/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FCS_SAFETYINSPECT_R' AND KSQL_COL_NAME IN ('FSRCAPPID'))
 ALTER TABLE T_FCS_SAFETYINSPECT_R ADD (FSRCAPPID NVARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FCS_SAFETYDATA_DMP')
 CREATE TABLE T_FCS_SAFETYDATA_DMP (
FID BIGINT DEFAULT 0 NOT NULL,
FAPPID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FROUTEID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FPHONE NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
